## python-certbot-dns-netcup 2.0.0

=== debian/changelog ===
python-certbot-dns-netcup (2.0.0-2) unstable; urgency=medium

  * No change rebuild (for building on Debian infrastructure)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 15 Nov 2025 23:11:57 +0100

python-certbot-dns-netcup (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1119895)

 -- Benjamin Drung <bdrung@debian.org>  Sun, 02 Nov 2025 00:24:59 +0100
