=== debian/control ===
Source: python-certbot-dns-netcup
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Benjamin Drung <bdrung@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-certbot,
 python3-requests,
 python3-setuptools,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/coldfix/certbot-dns-netcup
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-certbot-dns-netcup
Vcs-Git: https://salsa.debian.org/python-team/packages/python-certbot-dns-netcup.git

Package: python3-certbot-dns-netcup
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Certbot DNS Authenticator plugin for netcup (Python 3)
 This Certbot plugin automates the process of completing a dns-01 challenge by
 creating, and subsequently removing, TXT records using the netcup CCP API.
 .
 This package installs the library for Python 3.
