=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=certbot-dns-netcup

%:
	dh $@ --buildsystem=pybuild
