=== debian/watch ===
Version: 5
Template: Github
Owner: coldfix
Project: certbot-dns-netcup
